#user_login { display: inline-block; padding: 10px; position: relative; width: 95%; right: 0px; margin-top: 30%; z-index: 100; }.fb_login_class { background-image: url("/image/Continua_con_facebook.png"); width: 194px; height: 33px; display: inline-block; margin-bottom: 10px; }@media (min-width: 600px) {
  #user_login { width: 57%; margin-top: 0px; }
}